html { margin:0px;padding:0px; }
body { 	margin:0px;padding:0px;
		background: url(../images/bckg.png) repeat;
		background-attachment:fixed;
}

.clr { clear:both;float:none;height:0px;font-size:0px;margin:0;padding:0; }

.menu1 { width:755px; height:41px; background:url(../images/menu1.png) no-repeat; }
.menu2 { width:624px; height:auto; background:url(../images/menu2.png) left bottom no-repeat; padding:20px; }

.banneritem { margin-bottom:4px; }
/*
#bbox1 { width:210px; height:auto; margin-left:12px; }
#bbox2 { width:120px; height:auto; margin:0; }
#bbox2 .banneritem { clear:both; }
#bbox3 { width:620px; height:83px; overflow:hidden; white-space:nowrap; }
#bbox3 .banneritem { float:left;margin-right:6px; }
*/
#bbox1 { width:210px; height:110px; margin-left:12px; overflow:hidden; background:url(/images/banners/ads210x110.png) no-repeat;margin-bottom:4px; }
#bbox2 { width:210px; height:110px; margin-left:12px; overflow:hidden; background:url(/images/banners/ads210x110.png) no-repeat;margin-bottom:4px; }
#bbox3 { width:210px; height:auto; margin-left:12px; overflow:hidden; margin-bottom:4px; }
#bbox4 { width:300px; height:77px; overflow:hidden; margin-bottom:4px;float:left;margin-right:3px; }
#bbox5 { width:300px; height:77px; overflow:hidden; margin-bottom:4px;float:right; }
#bbox6 { width:120px; height:240px; overflow:hidden; margin-bottom:4px; }
#bbox7 { width:120px; height:240px; overflow:hidden; margin-bottom:4px; }
#bbox8 { width:120px; height:auto; margin-bottom:4px; }

#article { }
#article img { padding:4px !important; background-color:#e1e2e3 !important;display:inline-block;margin:4px 10px 4px 10px; }
p { padding:0px; margin:0px; }
#article p { padding:0px 10px 0px 10px; }
#article h1 { font: 13px/normal 'Raleway', Georgia; color:rgb(114,114,114); line-height:22px; padding:0px 10px 0px 10px; }
#article h2 { font: 24px/normal 'Raleway', Georgia, "Times New Roman", Times, serif; padding:10px; color: rgb(73, 73, 73); font-size-adjust: none; font-stretch: normal; }
#article h3 { font: 18px/normal 'Raleway', Georgia, "Times New Roman", Times, serif; padding:10px; color: rgb(73, 73, 73); font-size-adjust: none; font-stretch: normal; }
#morelist li { font: 12px/normal Arial; margin:3px 0px 3px 0px; padding-left:10px; list-style:none; }
#morelist li a { color:rgb(73,73,73); }
#morelist li a:link, #morelist li a:visited { text-decoration:none; }
#morelist li a:hover { text-decoration:underline; }

#articles a { color:rgb(73,73,73); }
#articles a:link, #articles a:visited { text-decoration:none; }
#articles a:hover { text-decoration:underline; }

.moreless { font-family:Arial; font-size:12px; }
.more { font:12px/normal Arial; text-align:right; padding:10px 30px 10px 0px; }

/* #morelist li { font-family:Arial; font-size:11px; padding-left:10px; } */

h1, h2, h3, h4, h5, h6 { font-family:Arial;font-weight:normal; padding:0; margin:2px 0px 2px 0px; }

#announcement { padding:10px; }
#announcement img { padding:4px; border:1px solid #e1e2e3;background-color:#e1e2e3;display:inline;float:left;margin:4px 10px 4px 0px; }

#contact { font-family:Arial; font-size:12px; margin-top:30px; }
#contact h1 { font-size:12px; font-weight:bold; margin:10px 0px 0px 0px; }
#contact h2 { font-size:12px; font-weight:normal; color:#2a6597; width:120px; float:left; }
#contact a { color:#d23641; font-size:12px; }
#contact a:link, #contact a:visited { text-decoration: none; }
#contact a:hover { text-decoration: underline; }

hr { height:1px; border:0; background-color:#e9e9e9; }

input[type='checkbox'] { border:0px;margin:0px; }

/*******************************************************/
/* mod_announcements */

#anno { font-family:Arial; font-weight:normal; margin:10px 0px 20px 0px; }
#anno .h1 { display:inline;background-color:#000000;color:#ffffff;font-size:14px;padding:4px 8px 4px 8px;margin:0px;float:left; }
#anno .h2 { width:164px;font-size:12px;padding:6px 10px 6px 10px;text-align:left;float:left; }
#anno .cont { border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9; background-color:#f5f5f5;cursor:pointer; }
#anno .prev { width:40px;height:40px;float:left; }

/* mod_categories */

#categories { font-family:Arial; margin:10px 0px 20px 0px; }
#categories .h1 { display:inline;background-color:#000000;color:#ffffff;font-size:14px;padding:4px 8px 4px 8px;float:left; }
#categories .h2 { font-size:14px;text-align:left;background-color:#f5f5f5;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9; }
#categories li { list-style:none; }
#categories li a { display:block; padding:6px 0px 6px 20px; }
#categories li a:link, #categories li a:visited { text-decoration:none;color:#000000; }
#categories li a:hover { text-decoration:none;background-color:#bc0040;color:#ffffff; }

/* mod_comments */

#comments { font-family:Arial; margin-top:20px; }
#comments .prev { width:64px;height:64px;border:1px solid #e9e9e9;padding:2px;margin-right:10px;background-color:white; }
#comments .cont { width:482px;height:auto;min-height:100px;border:1px solid #e9e9e9;background-color:white;padding:10px;font-size:12px;line-height:20px; }
#comments .h1 { font-size:16px; margin:10px;  }
#comments .cmta { font:12px/normal Arial;display:block;width:482px;height:100px;border:1px solid #e9e9e9;background-color:white;padding:10px;line-height:20px;overflow:hidden; }
#comments .max256 { font-size:11px;margin-top:2px;float:left; }
#comments .submit { border:1px solid #e9e9e9;padding:10px; }

/* mod_issues */

#sldw { font-family:Arial; padding:30px 27px 20px 27px;border-top:1px solid #e1e2e3; }
#sldw .cont { position:relative;display:block;width:170px;height:238px; border:1px solid #e1e2e3; padding:4px; }
#sldw .loader { position:relative;width:170px;height:238px;background:url(/dev/ajax-loader.gif) #ffffff center center no-repeat;display:none; }
#sldw .num { position:absolute;display:none;width:50px;height:50px;top:99px;left:65px;background-color:white;filter:alpha(opacity=80);color:#0b1828;line-height:50px;text-align:center;font-size:24px;font-weight:normal; }
#sldw .range { position:relative; display:block;font-size:11px;margin:6px 0px 0px 0px;color:#818283;overflow:hidden; }
#slider { width:170px; margin:10px 0px 0px 3px; text-align:center; }
#magtip { position:relative; top:-44px; left:0; font:11px/normal Arial; background-color:#445588; color:#ffffff;padding:2px;display:none;text-align:center; }

/* mod_login */

#login { font-family:Arial;font-size:12px;color: rgb(73,73,73);background-color:#f5f5f5;padding:10px;text-align:left;border-top:1px solid #e9e9e9; }
#login input[type='text'], #login input[type='password'] { width:206px;border:1px solid #eaeaea;font-size:11px;padding:4px; }

/* mod_newsletter */

#newsletter { font-family:Arial; font-size:12px; margin-bottom:20px; }
#newsletter .h1 { padding:10px; }
#newsletter input[type='text'] { width:200px;border:1px solid #e9e9e9;padding:4px;font-size:11px;margin-bottom:10px; }
#newsletter input[type='button'] { margin-bottom:10px; }

/* mod_stcal */

.daye { width:24px;height:24px;margin:0px 1px 1px 0px;background-color:white;float:left; }
.dayev { width:24px;height:24px;margin:0px 1px 1px 0px;background-color:#fd2e2e;float:left;cursor:pointer; }
.dayw { width:24px;height:24px;margin:0px 1px 1px 0px;background-color:#efe6d9;float:left; }
.daywe { width:24px;height:24px;margin:0px 1px 1px 0px;background-color:#ffb400;float:left; }
.daynum { padding:5px 0px 0px 1px;font-size:14px;width:24px;height:24px;color:#222222;text-align:center; }
.daynume { padding:5px 0px 0px 1px;font-size:14px;width:24px;height:24px;color:#ffffff;text-align:center; }
.daydata { margin:0px 3px 0px 3px; }
.daynm { width:24px;height:20px;margin:0px 1px 1px 0px;padding-top:4px;font-size:11px;background-color:#e1e2e3;float:left;text-align:center; }

#stcalendar { font-family:Arial;padding:10px 0px 10px 0px; }
#stcalendar a { font-size:12px; }
#stcalendar a:link, #stcalendar a:visited { text-decoration:none; }
#stcalendar a:hover { text-decoration:underline; }
#stcalendar li a { font-size:12px;color:#000000; }
#stcalendar li a:link, #stcalendar li a:visited { text-decoration:none; }
#stcalendar li a:hover { text-decoration:none;color:#a1a2a3; }

#caldata h1 { font:12px/normal 'Relaway', Georgia; color:rgb(114,114,114); line-height:22px; }

/* mod_toparticles */

#tpart { font: 11px/normal 'Relaway', Georgia; }
#tpart .cont { background-color:#efefef;border:1px solid #e0e0e0;cursor:pointer; }
#tpart .prev { margin:0px 10px 4px 0px;border:4px solid #eaeaea; }
#tpart .h1 { font:12px/normal Open Sans, Georgia;margin:4px 0px 0px 0px;color:rgb(73,73,73);line-height:16px;background-color:#e5e5e5;padding:4px; }
#tpart .h2 { font-size:11px;line-height:16px;padding:4px;color:rgb(114,114,114); }

/* mod_topmenu */

#topmenu {	position:relative;left:-10px;margin-top:10px;padding:14px 0px 0px 14px;font-family:Arial;font-size:16px;color:white; }
#topmenu a { color:white;padding:0px 10px 0px 10px; }
#topmenu a:link, #topmenu a:visited { text-decoration:none; }
#topmenu a:hover { text-decoration:none; }

/* com_ilanlar */

#ilanlar { font:12px/normal Arial; color:#0066cc; }
#ilanlar h1 { font:16px/normal arial;font-style:italic;color:#000000;margin-bottom:8px; }
#ilanlar a { line-height:18px; }
#ilanlar a:link, #ilanlar a:visited { text-decoration:none; }
#ilanlar a:hover { text-decoration:none; }
#ilanlar .categories { margin-bottom:20px; }
#ilanlar .categories a { white-space:nowrap;line-height:20px; color:#3162a3; }
#ilanlar .detail { display:inline; font:11px/normal Arial; color:#313242; }
#ilanlar .yeni-ilan { margin:20px 0px 20px 0px; }
#ilanlar .yeni-ilan div { font:12px/normal Arial; color:#313242; }
#ilanlar .yeni-ilan input, #ilanlar .yeni-ilan textarea, #ilanlar .yeni-ilan select { font:11px/normal Arial; color:#313242; }
#ilanlar .text-label { display:inline-block;width:120px; }
#ilanlar .text-input { width:200px;margin-top:4px;padding:4px; }
#buttons { margin-left:10px; }
#buttons a:link, #buttons a:visited { color:#444; }

/* Pagination */

.pagination { font:12px/normal Arial; color:#000000; }
.pagination .start { float:left; padding:8px; }
.pagination .start.off { color:#c1c2c3; }
.pagination .prev { float:left; padding:8px; }
.pagination .prev.off { color:#c1c2c3; }
.pagination .page span, .pagination .page a{ float:left; padding:8px; }
.pagination .next { float:left; padding:8px; }
.pagination .next.off { color:#c1c2c3; }
.pagination .end { float:left; padding:8px; }
.pagination .end.off { color:#c1c2c3; }

/********************/

#button1 {
	background: transparent url('/dev/buttons/bckg2.png') no-repeat scroll top left;
	color: #444;
	display: block;
	float: left;
	font: normal 12px arial, sans-serif;
	height: 15px;
	margin-right: 6px;
	width:95px;
	padding:5px 0px 4px 0px;
	text-align:center;
	text-decoration: none;
}
 
#button1:active {
	background-position: bottom left;
	color: #000;
	outline: none; /* hide dotted outline in Firefox */
}

.col-blk { color:#000000 }
.col-red { color:#d42e13 }
.col-gry { color:#515253 }

.tit1 { color:#000000; font-weight:bold; }